import java.awt.*;
import java.applet.*;
public class WelcomeApplet extends Applet
{
	Label textLabel;
	public void init()
	{
		textLabel = new Label("Welcome to the wonderful world of Java!");
		textLabel.setAlignment(Label.CENTER);
		this.add(textLabel);
	}
}
